Change log for python-kinterbasdb package in Ubuntu

120 of 20 results
Deleted in zesty-proposed on 2017-02-17 (Reason: (From Debian) RoQA; abandoned upstream, superseded by pyt...)
python-kinterbasdb (3.3.0-4) unstable; urgency=medium

  * QA upload.
  * Apply patch from Chris Lamb to make the build reproducible. Closes: #831065.

 -- Santiago Vila <email address hidden>  Fri, 16 Sep 2016 11:03:40 +0100
Deleted in zesty-release (Reason: (From Debian) RoQA; abandoned upstream, superseded by pyt...)
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-02-06
python-kinterbasdb (3.3.0-3) unstable; urgency=low


  * QA upload.

  [ Sandro Tosi ]
  * debian/control
    - fix a typo in long descriptions; thanks to Marco for the report;
      Closes: #603690
  * debian/rules
    - don't compress objects.inv; thanks to Michael Fladischer for the report;
      Closes: #608770

  [ Damyan Ivanov ]
  * update Homepage (upstream redesign)
  * migrate from dpatch to source format 3.0 (quilt)
  * add patch dropping constants for defines, removed in firebird2.5
    (Closes: #643473)
  * drop 01_restore_pristine_code.patch: seems to be unnecessary
  * migrate from dh_pysupport to dh_python2
  * copyright: update homepage location
  * copyright: include information about embedded jquery.js
  * rules: add build-arch and build-indep targets
  * rules: drop build from binary-* dependencies
  * Vcs-*: point to collab-maint's Git

  [ gregor herrmann ]
  * Set Maintainer to Debian QA Group (cf. #634190).
  * Drop ancient Replaces/Conflicts.
  * Build-depend on firebird-dev instead of the dummy firebird2.1-dev
    package.

 -- gregor herrmann <email address hidden>  Sat, 28 Jan 2012 15:00:28 +0100
Obsolete in natty-updates on 2013-06-04
Deleted in natty-proposed on 2013-06-04 (Reason: moved to -updates)
python-kinterbasdb (3.3.0-2build1.11.04.1) natty-proposed; urgency=low

  * No change rebuild to bring back the non-i386 archs (LP: #904593)
 -- Micah Gersten <email address hidden>   Sun, 01 Jan 2012 04:12:18 -0600
Obsolete in oneiric-updates on 2015-04-24
Deleted in oneiric-proposed on 2015-04-26 (Reason: moved to -updates)
python-kinterbasdb (3.3.0-2build1.11.10.1) oneiric-proposed; urgency=low

  * No change rebuild to bring back the non-i386 archs (LP: #904593)
 -- Micah Gersten <email address hidden>   Sun, 01 Jan 2012 04:12:18 -0600
Superseded in precise-release on 2012-02-06
python-kinterbasdb (3.3.0-2ubuntu1) precise; urgency=low

  * Add patch from Debian git to fix FTBFS with firebird2.5 (Closes: #643473)
    - add debian/patches/02_drop_removed_fb_defines.dpatch
    - update debian/patches/00list
 -- Micah Gersten <email address hidden>   Sun, 01 Jan 2012 03:52:38 -0600

Available diffs

Superseded in precise-release on 2012-01-01
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
python-kinterbasdb (3.3.0-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:11:06 +0000

Available diffs

Superseded in natty-release on 2010-12-03
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
python-kinterbasdb (3.3.0-2) unstable; urgency=low

  * debian/control
    - update Homepage field for new project location
    - use firebird2.1-dev (instead of firebird2.0-dev) in b-d; thanks to Damyan
      Ivanov for the report; Closes: #564681
    - moved 'python-egenix-mxdatetime' from Depends to Recommends

Available diffs

Superseded in lucid-release on 2010-01-25
Obsolete in karmic-release on 2013-03-04
python-kinterbasdb (3.2-3ubuntu3) karmic; urgency=low

  * Revert previous non-fix and just rm-rf
    debian/python-kinterbasdb/usr/lib/python2.6/site-packages in the install
    rule

 -- Scott Kitterman <email address hidden>   Mon, 26 Oct 2009 14:01:46 -0400

Available diffs

Superseded in karmic-release on 2009-10-26
python-kinterbasdb (3.2-3ubuntu2) karmic; urgency=low

  * Add install-layout=deb to setup.py install to fix FTBFS

 -- Scott Kitterman <email address hidden>   Mon, 26 Oct 2009 12:58:36 -0400

Available diffs

Superseded in karmic-release on 2009-10-26
Obsolete in jaunty-release on 2013-02-28
python-kinterbasdb (3.2-3ubuntu1) jaunty; urgency=low

  * Python 2.6 transition, debian/rules:
    - Include /usr/share/python/python.mk.
    - Add $(py_setup_install_args) macro to setup.py install.
    - Remove all unnecessary files.

 -- Alessio Treglia <email address hidden>   Thu, 12 Mar 2009 22:07:43 +0100

Available diffs

Superseded in jaunty-release on 2009-03-12
python-kinterbasdb (3.2-3) unstable; urgency=low

  * debian/control
    - updated my email address
    - added depends on python-egenix-mxdatetime (from Ubuntu)
  * debian/rules
    - remove stuff not needed in the -dbg pkg (to avoid conflicts with
      normal pkg); thanks to Lucas Nussbaum for the report; Closes: #502747

 -- Nathan Handler <email address hidden>   Wed,  05 Nov 2008 15:59:20 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
python-kinterbasdb (3.2-2ubuntu1) intrepid; urgency=low

  * Added python-egenix-mxdatetime as a dependency of python-kinterbasdb (LP: #182233)
  * Changed Maintainer to Ubuntu MOTU Developers <email address hidden>

 -- Nathan Handler <email address hidden>   Sun, 04 May 2008 14:56:43 -0500

Available diffs

Superseded in intrepid-release on 2008-06-13
python-kinterbasdb (3.2-2) unstable; urgency=low

  * debian/control
    - added python-kinterbasdb-dbg debug package
  * debian/rules
    - debug package creation

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
python-kinterbasdb (3.1.2-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on firebird2.0-dev (Closes: #427184)
  * Drop usage of private firebird define from _kievents.h

 -- William Grant <email address hidden>   Tue,  14 Aug 2007 20:37:20 +0100
Superseded in gutsy-release on 2007-08-14
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
python-kinterbasdb (3.1.2-0.3build1) edgy; urgency=low

  * Rebuild to restore dependencies.

 -- Matthias Klose <email address hidden>   Mon, 16 Oct 2006 16:03:41 +0000
Superseded in edgy-release on 2006-10-16
python-kinterbasdb (3.1.2-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * ${shlibs:Depends} was forgotten ...

Superseded in edgy-release on 2006-07-04
Obsolete in dapper-release on 2011-09-06
python-kinterbasdb (3.1.2-0.1ubuntu1) dapper; urgency=low

  * Remove python2.3 deps and packages due to missing python2.3-eginix
    - modules.

 -- Barry deFreese <email address hidden>   Sat, 29 Apr 2006 20:04:24 -0400
Superseded in dapper-release on 2006-04-30
Superseded in dapper-release on 2006-02-03
python-kinterbasdb (3.1.2-0.1) unstable; urgency=low


  * Non-maintainer upload with approval by maintainer
  * New upstream release
  * Updated to Policy 3.6.2.1
  * Drop support for python 2.1 and 2.2 (closes: #332389)
  * Add support for 2.4 (closes: #301404)

 -- Jan Luebbe <email address hidden>  Thu, 13 Oct 2005 14:09:13 +0200
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
python-kinterbasdb (3.0.1-6ubuntu1) hoary; urgency=low


  * added package for python 2.4
  * removed packages for python 2.1 and 2.2

 -- Charles Majola <email address hidden>  Wed,  9 Feb 2005 11:01:26 +0200
Obsolete in warty-release on 2008-01-09
python-kinterbasdb (3.0.1-3.1) unstable; urgency=low


  * Add support for python2.3.
  * Make the package buildable on non-i386 machines.
  * Remove the postinst/prerm scripts, use dh_python instead.
  * Change the package section to `python'.
  * _kinterbasdb.c: Define LONG_LONG in terms of PY_LONG_LONG.
  * Make dependency package architecture all.
  * Make package lintian clean.

 -- Matthias Klose <email address hidden>  Sun, 28 Sep 2003 15:52:16 +0200
120 of 20 results